lastAccountName: Im_Noiz
timestamps:
  login: 1553419224056
  logout: 1553419226293
  lastteleport: 1551281199156
  kits:
    start: 1551023207785
ipAddress: 46.0.4.3
lastlocation:
  world: world
  x: 653.9948279650533
  y: 113.0
  z: 3112.792036997958
  yaw: 10.401822
  pitch: 13.826582
logoutlocation:
  world: world
  x: -1783.5057434214757
  y: 81.0
  z: 996.4118074265655
  yaw: 311.8274
  pitch: 20.91896
afk: false
socialspy: false
powertools: {}
money: '5074.0'
